import { Meta, StoryObj } from '@storybook/react';
import { Accordion } from '.';
declare const meta: Meta<typeof Accordion>;
export default meta;
declare type Story = StoryObj<typeof Accordion>;
export declare const accordion: Story;
